Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000132OpenIVopenFormatspublic2012-06-06 21:142012-06-06 21:15
ReporterGooD-NTS 
Assigned ToChipsman 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version 
Target Version1.0 (build 330)Fixed in Version1.0 (build 330) 
Summary0000132: Implement simple text-based format for easy WPL editing. (OPL)
DescriptionImplement simple text-based format for easy WPL editing. (OPL 'openFormat Placement File' )
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships
related to 0000111closedChipsman Provide the ability to data in WPL text viewer. 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-06-06 21:14 GooD-NTS New Issue
2012-06-06 21:14 GooD-NTS Status new => assigned
2012-06-06 21:14 GooD-NTS Assigned To => Chipsman
2012-06-06 21:15 Chipsman Status assigned => resolved
2012-06-06 21:15 Chipsman Fixed in Version => 1.0 (build 330)
2012-06-06 21:15 Chipsman Resolution open => fixed
2012-06-08 16:15 GooD-NTS Relationship added related to 0000111
2015-02-22 18:12 GooD-NTS Category openFormats (global) => openFormats


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker